Linuxをインストールするのは今回がはじめてなんですけども、先日Vine Linux2.1.5をインストールしました。
しかし、gimpとファイルマネージャーgmcを立ち上げようとしたところ、「コマンドが実行できません」という表示がされて、起動することができません。その他のアプリケーション・ユーティリティは問題無く起動できるのですが・・・。

なぜこの二つだけ起動しないのか、
ご存知の方がいましたら、教えてください。

A 回答 (3件)

gimpのバージョンが新しければ、glib、gtk+という2つのライブラリーの


バージョンも新しくなければいけません。
具体的に私の場合で言うとgimp1.1.25に対し、glib-1.2.8とgtk+-1.2.8が
必要でした。参考URLはglib,gtk+の情報です。
全て同じCDーROMからインストールしたのならおそらく入っているgimpが動く
ライブラリーがセットされているはずですが…

参考URL:http://plaza20.mbn.or.jp/~shimaki/linux/article/ …
    • good
    • 0
この回答へのお礼

質問してから結構ひにちが経っているにもかかわらず、このようなご丁寧な説明をしてくださって、本当にありがとうございました。

お礼日時:2001/05/01 17:34

いずれもXウインドウ上で実行するものですが、Xはちゃんと立ち上がっていますか?

    • good
    • 0

rootでログオンするか、スーパーユーザー権限でコンソールから実行できないか


試してみてください。
もしくはコンポーネントがインストールされていないとか・・・(^^;)
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報